<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN"
  "http://www.logreport.org/LRSML/2.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="firewall" id="bytes-by-rule" charttype="bars">

 <lire:title>Traffic's Volume by Rule Firewall Report</lire:title>
 <lire:description>
  <para>This report shows the volume of data logged by each rule.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Volume by Rule</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group>
   <lire:field name="rule"/>
   <lire:sum name="vol_total" field="length" label="Volume"/>
   <lire:sum name="vol_ratio" field="length" ratio="table" label="% Total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>

<!--
Keep this comment at the end of the file
Local variables:
mode: xml
-->
